MUTUAL FUND - Bug #7574

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/CO -->Qus. 7,13, 14, 15, & 18 -->
Save & Validate --> Edit --> Select NO radio button --> Save & Validate

09/11/2023 01:31 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
If applicant saves the form with the "NO" option then, after saving the selected value "No" gets Reset to "YES"
See attached screen record:

https://www.loom.com/share/84b5d656df624c76a32e14e5ceb579707sid=fefe7b6c-2a36-4ca2-9fcc-e6¢991cfd94f

History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 03:07 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 02:56 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed same issue

#4 - 09/26/2023 03:20 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 09/27/2023 11:25 AM - Mohd Irfan
- File clipboard-202309271125-79Itq.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:

04/02/2025 12



https://www.loom.com/share/84b5d656df624c76a32e14e5ceb57970?sid=fefe7b6c-2a36-4ca2-9fcc-e6c991cfd94f

clipboard-202309271125-79ltq.png

Files

clipboard-202309271125-79ltq.png 86.9 KB 09/27/2023 Mohd Irfan
